[Stock]
EngineData= 87
ShiftPattern= 4
TurboDataSet= 6
[Street]
EngineData= 88
ShiftPattern= 5
TurboDataSet= 6
[Pro]
EngineData= 25
ShiftPattern= 6
TurboDataSet= 7
[Extreme]
EngineData= 89
ShiftPattern= 7
TurboDataSet= 8
